/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

Body {
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans",  sans-serif ; background: url(../images/bg.png) no-repeat top center #0E3167;
}

Body.contentbg {
	background: url(../images/bgcontent.png) no-repeat top center #0E3167;
}


#header { max-width: 1678px; background: url(../images/bg_header.png) no-repeat top center; margin: 0px auto; position:relative; z-index:99; line-height:170px;}

.headerpad {
	height: 125px;
}


#container { max-width: 940px; margin: 0 auto ; background-color:#FFF; padding-top:15px;
 }

#container h3, #container h5{ padding-bottom:15px; padding-top:15px;
 }

#container ul{ padding-left:25px; 
 }

.main img{ padding:25px 0 25px 25px; 
 }
	
.four img{ padding:0px 0px 10px 0px!important; 
	
 }




ul.accordion > li { border-top: 1px solid #fff; }
ul.accordion > li > div.title {
    padding: 5px 15px 5px 15px;
	width:250px;
}
div.title h6{
    padding: 0px !important;
	
}

small { font-size: 90%; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #000;}
h1, h2, h3, h4, h5, h6 { margin-bottom: 2px; margin-top: 2px; font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans",  sans-serif ; color:#0E3167;}
h3 small { font-size: 80%; }

img.cent { display: block;   margin-left: auto;   margin-right: auto;}

hr { border: solid #BA3A3E; border-width: 2px 0 0; margin: 0px 0 5px; }
img.no-resize { max-width: none; }

	.header {
	margin: 15px;
	max-width:910px;
	}

	.header h3{
		padding-top:15px;
		padding-left:10px;
		text-align:center;
	}
	
	.header h3, .header h3 small {
		color:#FFF;
	}


	.logoimg{
		margin-top:-105px;
		margin-left:0px;
	}

	.logo{
		padding-left:0px;
	}


a {color: #BA3A3E;}


table tbody tr.even, table tbody tr.alt { background: #9FD8EF; }
table tbody tr td { padding: 0px; }
table tbody tr:nth-child(even) { background: #9FD8EF; }

table.test tbody tr.even, table tbody tr.alt { background: #fff; }
table.test tbody tr:nth-child(even) { background: #fff; }


.top-bar, .top-bar ul > li.has-dropdown .dropdown, .top-bar ul > li.has-dropdown .dropdown li { background-color:#BA3A3E; }
.top-bar ul > li.has-dropdown .dropdown li a:hover, .top-bar ul > li.has-dropdown .dropdown li a:focus { background: #BA3A3E; }
.top-bar ul > li:not(.name):hover a, .top-bar ul > li:not(.name).active a, .top-bar ul > li:not(.name):focus a { color: #0E3167; }
.top-bar ul > li:not(.name):hover, .top-bar ul > li:not(.name).active, .top-bar ul > li:not(.name):focus { background: #BA3A3E; }
.top-bar ul > li:not(.name):hover a, .top-bar ul > li:not(.name).active a, .top-bar ul > li:not(.name):focus a { color: #0E3167; }
.top-bar ul > li.has-dropdown .dropdown li a:hover, .top-bar ul > li.has-dropdown .dropdown li a:focus { color: #0E3167; }
.top-bar ul > li.has-dropdown a { padding-right: 29px; }
.top-bar ul > li a:not(.button) { color: white; display: block; font-size: 13px; font-weight: bold; height: 45px; line-height: 45px; padding: 0 35px 0 0; }
  .top-bar ul > li.active, .top-bar ul > li:hover { background: #BA3A3E; }
.lt-ie9 .top-bar section > ul > li:hover, .lt-ie9 .top-bar section > ul > li:focus { background: #BA3A3E; }
.lt-ie9 .top-bar section > ul > li.active { background: #BA3A3E; color: #d9d9d9; }
.lt-ie9 .top-bar ul li.has-dropdown { padding-right: 13.75px; }
.lt-ie9 .top-bar ul li a { color: white; display: block; font-weight: bold; font-size: 13px; height: 45px; line-height: 45px; padding: 0 15px 0 10px; }
.top-bar ul.right .has-dropdown .dropdown li.has-dropdown > .dropdown { left: 100%; right: auto; width: 120%; }
.top-bar { margin: 0 0 50px 0; }
.orbit-wrapper .timer { visibility: hidden; }


.bottom_padding {
	padding-bottom:20px;
}

.orbit {
	margin-bottom:0;
}

.tabs { border-bottom: solid 1px #1483EC; }

.tabs dd.active a, .tabs li.active a { color: #1483EC; border-left: 1px solid #7EB1F2; border-right: 1px solid #7EB1F2; }
ul.tabs-content.contained > li { border: solid 0 #7EB1F2; border-width: 0 1px 1px 1px; padding: 20px; }

.background_blue {
	background-color: #0E3167;
	padding-top: 20px;
	color: #FFF;
	font-style: normal;
}


table tbody tr td {
	font-size:10px;
	text-align:center;
}

table.premiers tbody tr td {
	font-size:12px;
	line-height: 2em;
	text-align:center;
}

.sidebar {
	background-color:#9FD8EF;
	color:#FFF;
	margin-right:5px;
	margin-left:-5px;
	margin-bottom:15px;
	padding-top:15px;
}

.sidebar ul{
	padding-left:20px;
}

.sidebar p{
	margin-bottom:2px;
}

.sidebar a {
	color:#FFF;
	font-weight:bold;	
	}

.sidebar a:hover {
	color:#FEFF01;
	}
	
.sidebar h3 small {
	color:#fff;
	}
	
.sidebar h3 {
	margin-bottom:20px;
	}
	
.sidebar img {
	margin-bottom:20px;
	}
	
	
	
	
.icons_vert img {
	margin: -10px 20px 20px 20px;
}	

.icons_tabs{
	padding: 5px 5px 0px 0px;
}	
	
footer {
	color:#0E3167;
}
	
.footer_top {
	margin-top:	40px;
}
	
.fb-like {
	padding-left:36px;
}
	
	
ul.accordion > li > div.title:after { top: 11px; }
	
	
.clearing-blackout {
    background: none repeat scroll 0 0 rgba(0, 51, 113, 0.8);
}	
	
	
.reveal-modal { background: #fff; visibility: hidden; display: none; top: 200px; left: 50%; margin-left: -260px; width: 520px; position: absolute; z-index: 41; padding: 30px; -webkit-box-shadow: 0 0 10px rgba(0, 51, 113, 0.4); -moz-box-shadow: 0 0 10px rgba(0, 51, 113, 0.4); box-shadow: 0 0 10px rgba(0, 51, 113, 0.4); }


select {
    border:1px solid #cccccc;
    vertical-align:top;
    height:32px;
}
	
	
.red{
		color:rgba(255,0,0,1);
	}
	
.small{
	font-size:8pt;
}
	
/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


@media only screen and (max-width: 767px) { /* Global Misc --- */
.background_green {
	margin-left:0px;
}
.sidebar {
	min-height: 0px;
}
	.header {
	max-width:737px;
	}



}
